gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2003-000130

Microsoft Internet Explorer の plugin.ocx におけるヒープオーバーフローの脆弱性

7.5
2007/04/01 00:00
CVE-2003-0233

JVNDB-2003-000130

Microsoft Internet Explorer の plugin.ocx におけるヒープオーバーフローの脆弱性
概要
Microsoft Internet Explorer に含まれている plugin.ocx には、悪意ある Web ページ、もしくは HTML 形式の電子メールを介し、標的ホスト上の plugin.ocx コントロールのロードメソッドに非常に長い文字列を与えることにより、ヒープ領域でオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
Microsoft Internet Explorer がクラッシュし、サービス運用妨害 (DoS) 状態となる可能性があります。
JVNDB-2003-000130は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2003-0233
公表日2003/04/25 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。